<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>3CAT-2</Name>
        <NasaID>41732</NasaID>
        <Status>Not operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>coordinated </ProcessusStatus>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=371 </URL>
            <ResponsibleOperator>Vicente J. Gomez Oviedo EA3GP </ResponsibleOperator>
            <ApplicationDate>2014-01-23</ApplicationDate>
            <CoordinationDecisionDate>2014-06-09</CoordinationDecisionDate>
            <ContactPerson> vjgomez@tsc.upc.edu.nospam </ContactPerson>
        </IARUCoordination>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>24010000000 </Frequency>
                <Modes>
                    <Mode>BPSK </Mode>
                    <Speed>1000000</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145970000</Frequency>
                <Modes>
                    <Mode>BPSK </Mode>
                    <Speed> 9600 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
